/* No comment provided by engineer. */
"Bit Rate:" = "Bit Rate:";

/* No comment provided by engineer. */
"Comment:" = "Commento:";

/* No comment provided by engineer. */
"Created:" = "Creato:";

/* No comment provided by engineer. */
"Disc:" = "Disco:";

/* No comment provided by engineer. */
"End Time:" = "Rimanente:";

/* No comment provided by engineer. */
"Last Played:" = "Ultimo Ascolto:";

/* No comment provided by engineer. */
"Length:" = "Durata:";

/* No comment provided by engineer. */
"Location:" = "Posizione:";

/* No comment provided by engineer. */
"Modified:" = "Modificato:";

/* No comment provided by engineer. */
"Not Localized" = "Non Localizzato";

/* No comment provided by engineer. */
"Play Count" = "Contatore";

/* No comment provided by engineer. */
"Rating:" = "Classifica:";

/* No comment provided by engineer. */
"Size:" = "Dimensione:";

/* No comment provided by engineer. */
"Start Time:" = "Tempo da Inizio:";

/* No comment provided by engineer. */
"Track Inspector" = "Selettore Traccia";

/* No comment provided by engineer. */
"Track:" = "Traccia:";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

/* No comment provided by engineer. */
"Year:" = "Anno:";

